html,body{
	width: 100%;
	height: 100%;
	/* overflow: hidden; */
	padding: 0;
	margin: 0;
	font-family: Tahoma, Helvetica, Arial, Verdana, "Microsoft YaHei", "SimSun";
}

img{
	-webkit-user-drag: none;
	max-width: 100%;
	display: block;
}

a{
	text-decoration: none;
}

.pc{
	display: block;
}
.mobile{
	display: none;
}

.box{
	width: 100%;
	height: auto;
	background: url(../images/bg.png) center bottom no-repeat;
	padding-bottom: 4%;
}

.box1300{
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	/* transform: scale(0.8); */
}

.clear{
	clear: both;
	margin: 0;
	padding: 0;
}

.header{
	height: 61px;
	background: #eef7fe;
	overflow: hidden;
}

.logo{
	float: left;
}

.nav_button{
	float: right;
}

.big_img{
	width: 46%;
	max-width: 592px;
	margin: 0 auto;
	/* padding: 7% 0 4% 0; */
	padding-bottom: 6%;
}

.contact_button{
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	width: 100%;
	margin-top: 45px;
	margin-bottom: 45px;
}
.contact_button a{
	display: block;
	width: 120px;
	border-radius: 10px;
	padding: 15px 40px;
	background: #f67635;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.show_tip{
	
}

.show_tip_left{
	float: left;
	width: 26.5%;
	max-width: 346px;
	margin-top: 80px;
}

.show_tip_font{
	float: left;
	color: #fff;
	font-size: 20px;
	line-height: 45px;
	width: 43.7%;
	max-width: 618px;
	text-align: left;
	background: #0081cc;
	padding: 10px 2%;
}

.show_tip_font p{
	padding: 0;
	margin: 0;
	text-indent: 2em;
}

.show_tip_right{
	float: right;
	width: 25.8%;
	max-width: 336px;
	margin-top: 80px;
}

.products_show{
	margin-top: 6%;
	border: 1px solid #4fbbec;
	position: relative;
	background: #fff;
}

.products_show_title{
	position: absolute;
	background: #0081cc;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 8px 20px;
	top: -25px;
	left: 2%;
	/* margin-left: -100px; */
}

.products_nav{
	position: absolute;
	left: 14%;
	top: -25px;
}

.products_nav a{
	display: inline-block;
	font-size: 14px;
	padding: 0 8px;
	color: #999;
	text-decoration: underline;
}

.products_show_box{
	padding: 4% 0 2% 0;
	text-align: center;
}

.products_show_box a{
	width: 22.5%;
	display: inline-block;
	margin: 10px;
}

.products_show_box a:hover span{
	color: #ff0;
}

.products_show_box a span{
	display: block;
	background: #4fbbec;
	color: #fff;
	padding: 6px 0;
}


@media screen and (max-width:1366px) {
	
	.box1300{
		width: 100%;
		max-width: 1100px;
		margin: 0 auto;
		/* transform: scale(0.8); */
	}
	
	.big_img{
		width: 46%;
		max-width: 592px;
		margin: 0 auto;
		/* padding: 5% 0 2% 0; */
		padding-bottom: 35px;
	}
	
	.show_tip_font{
		float: left;
		color: #fff;
		font-size: 14px;
		line-height: 36px;
		width: 43.7%;
		max-width: 618px;
		text-align: left;
	}
	
	.products_show{
		margin-top: 4%;
		border: 1px solid #4fbbec;
		position: relative;
		background: #fff;
	}
	
	.products_nav{
		position: absolute;
		left: 20%;
		top: -25px;
	}
	
}

@media screen and (max-width:750px) {
	
	.pc{
		display: none;
	}
	.mobile{
		display: block;
	}
	
	.box{
		background: url(../images/bg-mobile.png) center bottom no-repeat;
		/* padding-bottom: 6%; */
		min-height: 100%;
		height: auto;
		background-size: contain;
	}
	
	.header{
		height: auto;
		background: #eef7fe;
		overflow: hidden;
	}
	
	.big_img{
		width: 80%;
		max-width: auto;
		margin: 0 auto;
		/* padding: 60px 0 50px 25px; */
		padding-bottom: 50px;
	}
	
	.show_tip_left, .show_tip_right{
		display: none;
	}
	.show_tip_font{
		float: left;
		color: #fff;
		font-size: 13px;
		line-height: 26px;
		width: 90%;
		max-width: 618px;
		text-align: left;
		margin-top: -12px;
		background: #0081CC;
		font-weight: normal;
		padding: 15px 3%;
		margin-left: 2%;
	}
	
	.contact_button a{
		display: block;
		width: 120px;
		border-radius: 10px;
		padding: 15px 20px;
		background: #f67635;
		text-align: center;
		color: #fff;
		margin: 0 auto;
		font-size: 14px;
	}
	
	.show_tip_left{
		float: left;
		width: 21.5%;
		max-width: 346px;
	}
	
	.show_tip_right{
		float: right;
		width: 20.8%;
		max-width: 336px;
	}
	
	.products_show{
		width: 90%;
		margin: 0 auto;
		margin-top: 50px;
		border: 1px solid #4fbbec;
		position: relative;
		background: #fff;
	}
	
	.products_nav{
		position: absolute;
		left: 2%;
		top: -72px;
		line-height: 22px;
	}
	
	.products_show_title{
		position: absolute;
		background: #0081cc;
		border-radius: 15px;
		color: #fff;
		font-size: 14px;
		text-align: center;
		padding: 5px 15px;
		top: -15px;
		left: 50%;
		margin-left: -60px;
	}
	
	.products_show_box{
		padding: 20px 0 25px 0;
		text-align: center;
	}
	
	.products_show_box a{
		width: 49%;
		display: block;
		margin: 0;
		margin-top: 20px;
		margin-right: 2%;
		float: left;
	}
	
	.products_show_box a:nth-child(even){
		margin-right: 0;
	}
	
	.products_show_box a span{
		display: block;
		background: #4fbbec;
		color: #fff;
		padding: 3px 0;
		font-size: 13px;
	}
}



